czap(1)

NAME
czap - a program to process channels.conf files.

SYNOPSIS
czap [options]<channelname>

DESCRIPTION
This manual page documents briefly the czap commands.

czap is a program to process a channels.conf file.

OPTIONS <channel name>

-a adapter_num
    use given adapter (default 0)

-f frontend_id
    use given frontend (default 0)

-d demux_id
    use given demux (default 0)

-c conf_file
    read channels list from 'file'

-H  produce human readable output

-n channel_num
    use given channel number

-x  exit after tuning

-c conf_file -l
    list channel names in channels.conf file -r set up /dev/dvb/adapterX/dvr0 for TS recording

-h  print this help text

This manual page was written by Uwe Bugla <uwe.bugla@gmx.de>.